<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.android.tourguide.KitteFragment">

    <ScrollView
        android:fillViewport="true"
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <LinearLayout
            android:orientation="vertical"
            android:background="@color/white"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:weightSum="1">

            <LinearLayout
                android:paddingTop="3dp"
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <HorizontalScrollView
                    android:fillViewport="true"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <LinearLayout
                        android:orientation="horizontal"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">

                        <ImageView
                            android:adjustViewBounds="true"
                            android:src="@drawable/kitte1"
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"/>

                        <ImageView
                            android:adjustViewBounds="true"
                            android:src="@drawable/kitte2"
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"/>

                        <ImageView
                            android:adjustViewBounds="true"
                            android:src="@drawable/kitte4"
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"/>

                        <ImageView
                            android:adjustViewBounds="true"
                            android:src="@drawable/kitte5"
                            android:layout_width="0dp"
                            android:layout_height="120dp"
                            android:layout_weight="1"/>
                    </LinearLayout>


                </HorizontalScrollView>

            </LinearLayout>

            <ImageView
                android:src="@drawable/kitte_review"
                android:layout_gravity="start"
                android:layout_width="229dp"
                android:layout_height="49dp" />

            <TextView
                android:text="@string/shopping1"
                android:id="@+id/shop1"
                android:textSize="22sp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <TextView
                android:text="@string/kitte"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>
    </ScrollView>

</FrameLayout>
